catalog:
  title: Elasticsearch

templates:
- freestyle
- base

variables:
  description: search stack
  keywords:
  - database

  branches:
  - master

  shell.command: |
    wget https://download.elasticsearch.org/elasticsearch/elasticsearch/elasticsearch-1.2.2.tar.gz
    mkdir -p "${toolkit.dir}/opt/elasticsearch"
    tar -C "${toolkit.dir}/opt/elasticsearch" -xzf elastic*.tar.gz --strip-components 1
